## acme-dns 0.7.2-2

=== Makefile ===
DESTDIR :=
prefix := /usr

build: acme-dns

install: acme-dns
	install --strip -D acme-dns $(DESTDIR)$(prefix)/bin/acme-dns

acme-dns:
	go build -buildmode=pie -o acme-dns -v

clean:
	rm -f acme-dns

uninstall:
	rm -f $(DESTDIR)$(prefix)/bin/acme-dns

.PHONY: install clean uninstall

=== vendor/github.com/gavv/httpexpect/Makefile ===
all: update test check

update:
	go get -u -t . ./_examples

test:
	go test . ./_examples

check:
	go get -u github.com/alecthomas/gometalinter
	gometalinter --install
	gometalinter --config .gometalinter

fmt:
	gofmt -s -w . ./_examples

=== debian/changelog ===
acme-dns (0.7.2-2) buster; urgency=medium

  * Move default location of acme_cache_dir to "/var/lib/acme-dns"

 -- Lucas Kahlert <lucas@@cloudandheat.com>  Wed, 09 Oct 2019 08:56:08 +0200

acme-dns (0.7.2-1) buster; urgency=medium

  * Initial Release.

 -- Lucas Kahlert <lucas.kahlert@square-src.de>  Mon, 07 Oct 2019 22:03:02 +0200

=== debian/control ===
Source: acme-dns
Section: net
Priority: optional
Maintainer: Lucas Kahlert <lucas.kahlert@square-src.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.2
Homepage: https://github.com/joohoi/acme-dns
Vcs-Git: https://github.com/f3anaro/acme-dns
Vcs-Browser: https://github.com/f3anaro/acme-dns

Package: acme-dns
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: Limited DNS server with RESTful HTTP API for ACME DNS challenges.
 A simplified DNS server with a RESTful HTTP API to provide a simple way to
 automate ACME DNS challenges.

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@


# Do not start acme-dns service after installation / update
override_dh_installsystemd:
	dh_installsystemd --no-start
